package com.zehong.system.domain;

import com.zehong.common.annotation.Excel;

/**
 * @author geng
 * 充装储配站统计
 */
public class AirChargeStationStatistics {

    private Long StationId;

    /**储配站*/
    @Excel(name = "储配站")
    private String stationName;

    /**充装气瓶数*/
    @Excel(name = "充装气瓶数")
    private Integer bottleNum;

    /**充装总量*/
    @Excel(name = "充装总量")
    private Integer chargeMeasure;

    /**充装统计类型*/
    private String statisticsType;


    public Long getStationId() {
        return StationId;
    }

    public void setStationId(Long stationId) {
        StationId = stationId;
    }

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public Integer getBottleNum() {
        return bottleNum;
    }

    public void setBottleNum(Integer bottleNum) {
        this.bottleNum = bottleNum;
    }

    public Integer getChargeMeasure() {
        return chargeMeasure;
    }

    public void setChargeMeasure(Integer chargeMeasure) {
        this.chargeMeasure = chargeMeasure;
    }


    public String getStatisticsType() {
        return statisticsType;
    }

    public void setStatisticsType(String statisticsType) {
        this.statisticsType = statisticsType;
    }
}
